{
	"334000231_0": "\"This is quite the emergency, I suppose... Fine. Use your best judgement, Eren.\"",
	"334000231_1": "\"Yes, Sir! I'll open a path for us!\"",
	"334000231_2": "\"Wait, Eren! There's too many of them!\"",
	"334000231_3": "\"What other choice do we have, Mikasa?\"",
	"334000231_4": "\"...I understand. I'll be right behind you.\"",
	"334000231_5": "\"Okay! I'm coming for you, Titans!\"",
	"334000231_6": "\"What—?! Did he just bite his own hand?!\"",
	"334000231_7": "\"What the—?!\"",
	"334000231_8": "\"He turned into a... A Titan?!\"",
	"334000231_9": "\"How's that even possible?!\"",
	"334000231_10": "\"What incredible power. He moves differently from the other Titans, too.\"",
	"334000231_11": "\"Is he still thinking for himself in there?\"",
	"334000231_12": "\"Yes, he is. Without a doubt, that's Eren, all right!\"",
	"334000231_13": "\"Enough zoning out. Look, he's broken through! Now's our chance!\"",
	"334000231_14": "\"R-Roger that.",
	"334000231_15": " We'll take care of any Titans who dare come near us!\""
}